
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Nuget.PasswordHasher", "e-suite.Nuget.PasswordHasher\e-suite.Nuget.PasswordHasher.csproj", "{D0D20A53-30B1-42D9-9089-0CA75AE75B76}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{58081958-4AA8-4EFF-908D-058DDC1A21C9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Unit Tests", "Unit Tests", "{CB91AA11-F2F4-4F33-A939-3F915EA5400D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Nuget.PasswordHasher.UnitTests", "e-suite.Nuget.PasswordHasher.UnitTests\e-suite.Nuget.PasswordHasher.UnitTests.csproj", "{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0D20A53-30B1-42D9-9089-0CA75AE75B76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0D20A53-30B1-42D9-9089-0CA75AE75B76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0D20A53-30B1-42D9-9089-0CA75AE75B76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0D20A53-30B1-42D9-9089-0CA75AE75B76}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{CB91AA11-F2F4-4F33-A939-3F915EA5400D} = {58081958-4AA8-4EFF-908D-058DDC1A21C9}
		{9E8027A5-3EFD-4431-B50D-5C1C8583BAF9} = {CB91AA11-F2F4-4F33-A939-3F915EA5400D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {825B8F7C-E7E7-4A36-B4D1-030B13F13636}
	EndGlobalSection
EndGlobal
